.attention-message {
	text-align: center;
	background: #bf2b48;
	padding: 14px 0;
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
	position: relative;
	z-index: 100;
}

.attention-message a {
	color: inherit;
}

.attention-message a:hover {
	text-decoration: none;
	color: #ffae20;
}

.remodal-wrapper {
	max-height: none !important;
	height: 100vh !important;
}

.remodal.attention-popup {
	font-size: 16px;
	line-height: 1.65;
	box-sizing: border-box;
	max-width: 716px;
}

.attention-popup .popup-holder {
	background: #fff;
	max-width: 676px;
	padding: 80px 50px 38px 61px;
	box-sizing: border-box;
	margin: 0 auto;
}
.attention-popup h2,
.attention-popup p {
	margin: 0 0 1.6em;
}

.attention-popup .link-holder {
	display: block;
}
.attention-popup a {
	color: #bf2b48;
}
.attention-popup a:hover {
	text-decoration: none;
	color: #ffbf6f;
}

.attention-popup.popup-message .button-close {
	width: 18px;
	height: 18px;
	top: 32px;
	right: 23px;
}
.attention-popup.popup-message .button-close:hover {
	opacity: 0.25;
}
.attention-popup.popup-message .button-close:after,
.attention-popup.popup-message .button-close:before {
	background: #000;
}

.header-bg .attention-message {
	display: none;
}

.attention-used .wrapper-holder {
	padding-top: 0;
}

.attention-used .promo,
.attention-used .promo-inner,
.attention-used .prime-banner-home-section {
	padding-top: 245px;
}

.attention-used.use-black-header .promo,
.attention-used.use-black-header .promo-inner,
.attention-used.use-black-header .intro-section,
.attention-used.use-black-header .prime-banner-home-section {
	padding-top: 205px;
}

.attention-used .container-fixed .fix-padding {
	padding-top: 130px !important;
}

@media only screen and (max-width: 1023px) {
	.attention-popup .popup-holder {
		padding: 10% 7% 5%;
	}
	.attention-popup.popup-message .button-close {
		top: 20px;
		right: 15px;
	}
	.attention-popup h2 {
		width: 85%;
	}
	.remodal.attention-popup {
		font-size: 14px;
	}
	.attention-popup h2,
	.attention-popup p {
		margin: 0 0 1em;
	}
	.attention-used .promo,
	.attention-used .promo-inner,
	.attention-used .intro-section,
	.attention-used .prime-banner-home-section,
	.attention-used .prime-banner-pricing._v2 {
		padding-top: 165px;
	}
	.attention-used.use-black-header .promo,
	.attention-used.use-black-header .promo-inner,
	.attention-used.use-black-header .intro-section,
	.attention-used.use-black-header .prime-banner-home-section {
		padding-top: 103px;
	}
}

@media only screen and (max-width: 479px) {
	.attention-message {
		font-size: 13px;
	}
}
